package com.jaytux.simd.frontend

import androidx.compose.runtime.Composable
import com.jaytux.simd.frontend.ui.DataState
import io.ktor.client.*

expect fun getKtorClient(builder: HttpClientConfig<*>.() -> Unit): HttpClient

@Composable
expect fun mainView(data: DataState): Unit